/* reset */
[v-cloak] {
  display: none;
}
* {
  padding: 0;
  margin: 0;
}
body {
  background: #f1f6ff;
  font-size: 16px;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
}

.containter {
  width: 100%;
  min-width: 1199px;
}
.widthauto {
  width: 1199px;
  margin: 0 auto;
}
.left {
  float: left;
}
.right {
  float: right;
}

/* banner */
.top-img {
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 419px;
  min-width: 1200px;
}
.top-img > div.img-box {
  width: 1920px;
  position: absolute;
  left: 50%;
  margin-left: -960px;
  height: 100%;
  overflow: hidden;
}
.top-img > div.img-box img {
  width: 1920px;
  margin: 0 auto;
  display: block;
}
/* footer */

.footer-box {
  height: 99px;
  background-color: #006700;
  color: #fff;
  font-size: 12px;
  margin-top: 45px;
}
.footer{
  background-color: #006700;
  padding-top: 25px;
}
.footer>div{
  width: 793px;
  margin: 0 auto;
  overflow: hidden;
}
.footer>div img{
  position: relative;
  top: 3px;
}
.footer>div .right p{
  line-height: 24px;
  text-align: center;
}
/* 标题 */
.page-title {
  overflow: hidden;
  background: #fff;
  height: 60px;
  line-height: 60px;
  margin: 40px auto 20px auto;
}
.page-title .left {
  width: 293px;
  background-image: linear-gradient(0deg, #006600 0%, #009700 100%);
  border-radius: 5px 0px 0px 5px;
  text-align: center;
  color: #fff;
  position: relative;
}
.page-title .left img {
  position: absolute;
  left: 72px;
  top: 6px;
}

.page-title .left span {
  margin-left: 30px;
}
.page-title .right {
  width: 853px;
}

/* 课程列表 */
.course-list li {
  background: #fff;
  padding: 12px;
  overflow: hidden;
  box-sizing: border-box;
  margin-bottom: 25px;
}
.course-list li .left {
  width: 180px;
  height: 220px;
  text-align: center;
}
.course-list li img {
  height: 210px;
  max-width: 100%;
}
.course-list li .right {
  width: 960px;
  min-height: 130px;
  position: relative;
  padding-bottom: 80px;
}
.course-list li .right h3 {
  color: #006c00;
  font-weight: normal;
  margin-bottom: 10px;
}
.course-list li .right p {
  line-height: 32px;
  /* min-height: 82px; */
  color: #5a5a5a;
  position: relative;
  /* text-align: justify; */
}
.course-list li .right p span{
  font-size: 26px;
  color: #006c00;
  margin-right: 15px;
  font-weight: bold;
}
.course-list li .right p a {
  color: #1ab06a;
  cursor: pointer;
  position: absolute;
  right: 12px;
  bottom: 0;
  background: #fff;
}
.course-list li .right .title {
  color: #fd9501;
}
.course-list li .right .title span {
  display: inline-block;
  width: 118px;
  height: 36px;
  background-image: linear-gradient(89deg, #ffbd2f 1%, #fd9400 100%);
  border-radius: 0px 10px 0px 10px;
  text-align: center;
  line-height: 36px;
  color: #fff;
  margin-right: 5px;
}
.course-list li .right .title {
  position: absolute;
  bottom: 38px;
}
.course-list li .right .time {
  position: absolute;
  bottom: 5px;
}
.course-list li .right > a {
  position: absolute;
  display: block;
  width: 198px;
  height: 60px;
  background-image: linear-gradient(0deg, #006900 0%, #009500 100%);
  border-radius: 5px;
  text-align: center;
  line-height: 60px;
  color: #fff;
  right: 0;
  bottom: 5px;
}
